MapBender3.0.6.3 : Using template classic & Full screen don't work

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

MapBender3.0.6.3 : Using template classic & Full screen don't work

Maelle Vercauteren
Hello,

I’m using MapBender (which is a great tool, thanks a lot by the way!)

in Linux xenial with the last version of mapbender (3.0.6.3) and PHP 7.0.

but I noticed

that when I create a new application with those two following templates : Layer classic & Full screen
I can’t see the map after adding the same WMS source (with the same parameters) that I put in the other templates.

I wonder if it is a bug  or if I misunderstand something ?

Kind Regards,
Maë//e

N.B : I also would suggest to add in your documentation in “Preparation of installation of necessary components listed” that you can install with PHP5: the package libapache2-mod-php5


_______________________________________________
Mapbender_users mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/mapbender_users